import { Component, OnInit } from '@angular/core';
import { NbDialogRef } from '@nebular/theme';
import { Log } from '../../../entity/Log';

@Component({
  selector: 'ngx-log-detail',
  templateUrl: './log-detail.component.html',
  styleUrls: ['./log-detail.component.scss']
})
export class LogDetailComponent implements OnInit {
  processing: boolean = false;
  data: Log;
  constructor(
    private dlgRef: NbDialogRef<LogDetailComponent>
  ) {

  }
  ngOnInit(): void {

  }

  close() {
    this.dlgRef.close();
  }
}
